Subject: Lime DAV project announcement

From: Tim Olsen <[email-masked]>
Date: Tue, 2 Oct 2007 17:36:26 -0400

Hello,

I am pleased to announce the launch of the Lime DAV project, an
umbrella project for several open-source projects that aim to
implement advanced WebDAV standards.  The first sub-project we are
releasing is Lime Berry, a WebDAV server written in the Ruby on Rails
framework that supports ACL and BIND.  Partial work has also been done
on Lime Berry to support the DeltaV and Quota & Size RFCs.

Future projects to be released include a Ruby WebDAV client library
and Lime Stone, a branch of the catacomb project supporting ACL, BIND,
Mount, SEARCH, DeltaV, and Quota & Size.

The Lime DAV project website can be reached at www.limedav.com .  We
welcome all open-source contributors.

Cheers,
Tim Olsen
Lead Software Developer
Lime Spot LLC